body {
	word-break: break-word;
}
div.pkp_site_name_wrapper{
	align-items: center;
	display: flex;
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
	width: 100%;
}
.pkp_page_index .journals img {
	max-height: 100%;
}
.pkp_structure_main::before,
.pkp_structure_main::after {
	content: none;
}
#logo_upn{
	width: 112px !important;
	height: 84px !important;
}
#escudoColombia{
	width: 65px !important;
	height: 65px !important;
}
@media (max-width:991px){
	div.pkp_site_name_wrapper a{
		margin-left: 15px;
	}
	#logo_upn{
		max-height: 40px;
	}
	#escudoColombia{
		max-width: 35px;
		max-height: 35px;
		margin-left: 200px;
	}
}
#navigationUserWrapper{
	background-color: #0B253A;
}
.pkp_navigation_primary_row{
	background-color: #0B253A;
}
.pkp_site_name{
	text-align: center;
}
/**footer***/
.footer {
	background-color:#0B253A;
	list-style:none;
	text-align:left;
	padding-top:0.5em;
}
.footer img{
	margin:0.9em;
}
.footer ul li{
	list-style:none;
	list-style-type:none;
	
}
.footer li a{
	text-decoration: none;
	color:white;
	text-align: left;
	list-style: none;
}
.footer {
	text-decoration: none;
	color:white;
	text-align: left;
}
.pkp_footer_content {
	 padding: 10px;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.pkp_structure_main p {
	text-align: justify;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
	float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
	position: relative;
	min-height: 15px;
}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}
.facultades{
	margin:0px;
	position:relative;
	width:100%;
}
.txt_foot{
	margin-top:5px;
}
.txt_foot span{
	color: #28C8F9;
	font-size: 1em;
	font-weight:normal;
}
.txt_foot li{
	list-style:none;
	text-decoration:none;
	font-family:'Open Sans', sans-serif;
	font-size:0.75em;
	margin-top:0.4em;
	font-weight:normal;	
}
.txt_foot li a:hover{color:#28C8F9;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

.grow { 
transition: all .2s ease-in-out; 
-moz-transition: all .2s ease-in-out; 
}
.grow:hover { 
transform: scale(1.1); 
-moz-transform: scale(1.1); 
}
@media screen and (max-width:992px)
{
.footer img{
	margin:2.2em;
}
}
@media screen and (max-width:768px)
{
.footer img{
	margin:1.1em;
}
}
@media screen and (min-width:1200px)
{
.footer img{
	margin:2.1em;
}
}
.masinfo{
	right:0px;
}

/***MENU footer NUEVO***/
ul.fullnavfooter, ul.fullnavfooter ul { list-style: none; width: 100%; margin: 0; padding: 0; border: 0; font-size: 0; top:-25px; position:absolute; z-index: 301; text-align: right; }
ul.fullnavfooter {

	}
ul.fullnavfooter li {display: inline-block; margin: 0; padding: 0;font-size: 12px;  font-weight:normal; line-height: 12px;}
ul.fullnavfooter li h4{color:rgba(0,211,254,1.00); font-weight:bold; font-size:15px; line-height:16px; margin-left:10px;}
ul.fullnavfooter li h5{color:white; font-weight:bold; font-size:13px; line-height:12px; margin-left:10px;}
ul.fullnavfooter li a {display: block; padding: 4px 20px; text-decoration: none; color:rgba(0,203,247,1.00); }
ul.fullnavfooter li ul {position:absolute; right: 0; left:0; top:-320px; width: 100%; opacity:0; height: 0;text-align:left; overflow: hidden; background: rgba(11,37,58,0.96);  line-height: 0; z-index: 3;}
ul.fullnavfooter ul a {color: white;}
ul.fullnavfooter li:hover a { }
ul.fullnavfooter li:hover ul {height: auto; opacity:1;transition:all 0.2s ease;}
ul.fullnavfooter li:hover ul li a {background: transparent; }
ul.fullnavfooter li:hover ul li a:hover {text-decoration: none; transition:all 0.2s ease;background-color:rgba(1,193,238,0.2); border-radius:0px 4px 4px 0px; color:rgba(40,200,249,1.00);}
ul.fullnavfooter li span{ color:rgba(255,255,255,1.00); text-align:center; margin-top:47px; line-height:45px; font-weight:bold; font-size:47px; position:absolute; right:25px; height:52px; width:52px; border-radius:200px;}
ul.fullnavfooter li span:hover{transform: scale(1.1); -moz-transform: scale(1.1); transition:all 0.2s ease;}

@media (max-width:991px){
	ul.fullnavfooter li span{
		margin-top:-80px;
		font-size:100px; 
		right:50px;
		line-height:25px;
}
ul.fullnavfooter li ul{
	top:-780px;
	}
}
@media (max-width:767px){
ul.fullnavfooter li ul{
	top:-1200px;
	width:90%;
	}
	ul.fullnavfooter li span{
		margin-top:-40px;
		font-size:80px; 
		right:0.35em;
		line-height:0px;
}
}
@media (max-width:445px){
	ul.fullnavfooter li span{
		margin-top:-20px;
		font-size:80px; 
		right:0.1em;
		line-height:0px;
	}
	div.pkp_site_name_wrapper{
		margin-left: 0px;
		margin-right: 0px;
		display: flex;
	}
}

article h1 {
  border-left: 5px solid #144576;
  padding-left: 15px;
  color: #144576;
}

article h2 {
  font-style: italic;
  padding-left: 5px;
  color: #144576;
  text-align: right;
  margin-bottom: 20px;
  margin: 10px 0 10px !important;
}

article h3 {
  color: #222;
  font-style: oblique;
  font-size: 1.8em;
}

article h4 {
  color: #555;
  font-style: normal;
  font-size: 1em;
  margin-bottom: 1px;
}

article h5 {
  color: #777;
  font-style: oblique;
  font-size: 1em;
  margin-bottom: 1px;
}

.infoArt {
  padding: 0px 20px 25px 20px;
  line-height: 20%;

}

.tablink {
  background-color: #306C9E;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 14px;
  font-weight: bold;
  width: auto;
}

.tablink:hover {
  background-color: #2A7EC4;
}

.tablinktexto {
  background-color: #306C9E;
  color: white;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 14px;
  font-weight: bold;
  width: auto;
}

.tablinktexto:hover {
  background-color: #2A7EC4;
}

/* Style the tab content */
.tabcontent {
  color: #3F3D3E;
  display: none;
  border: 2px solid #306C9E;
  border-radius: 25px;
  padding: 50px;
  padding-top: 80px !important;
  text-align: left;
}
.taback {
  background-color: #306C9E;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  width: 100%;
}
.fila > .columna {
  padding: 2%;
}
.fila:after {
  content: "";
  display: table;
  clear: both;
}
.columna {
  float: left;
  width: 28%;
}

.columna:hover {
  padding: 0%;
  width: 40%;
}
.home_prompt:before{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f015";
}
.obj_article_details .item {
    padding: 10px;
}
.sharethis-inline-share-buttons {
	margin-top: 20px;
}
.languagepicker {
	float: right;
	display: inline-block;
	padding: 0;
	height: 40px;
	overflow: hidden;
	transition: all .3s ease;
	margin: 0 0px 10px 0;
	vertical-align: top;
	position: relative;
  	
}

.revistaInfo {
	width: 50%;
}
.revistaInfo::after {
  content: "";
  clear: both;
  display: table;
}
.revistaInfoUp {
	border-bottom: 5px solid #164677;
	margin-bottom: 15px;
}
.revistaInfoUpafter {
	content: "";
	clear: both;
	display: table;
}
.revistaInfoUpText {
	/*float: right;*/
}
.revistaInfoUpImage {
	/*float: left*/
}
.revistaInfoDown {
	text-align: right;
	border-top: 2px solid #164677;
	margin-top: 0px;
}
.languagepicker:hover {
	/* don't forget the 1px border */
	height: 81px;
}
.languagepicker a{
	color: #fff;
	text-decoration: none;
}
.languagepicker li {
	display: block;
	padding: 0px 20px;
	line-height: 40px;
}
.languagepicker a:first-child li {
	border: none;
}
.languagepicker li img {
	margin-right: 5px;
}
#triangle-down {
	margin-top: 15px;
	margin-left: 5px;
	float: right;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px solid white;
}
.buttonRevista.a {
	color:white;
}
.languagePick::after {
	content: "";
	clear: both;
	display: table;
}
.buttonRevista {
	display: inline-block;
	border-radius: 5px;
	background-color: #164677;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding: 8px;
	width: 45%;
	transition: all 0.6s;
	cursor: pointer;
	margin: 5px;
}
.buttonRevista span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}
.imageRevista {
	max-width: 100%;
	max-height: 100%;
}
.buttonRevista span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -5px;
	transition: 0.5s;
}
.buttonRevista:hover span {
	padding-right: 15px;
}
.buttonRevista:hover span:after {
	opacity: 1;
	right: 0;
}
.journals h4 {
	color: #164677;
	font-size: 1.6em;
	font-weight: bold;
}
.header2 {
	border-left: 3px solid #164677;
    padding-left: 10px;
    margin-bottom: 20px;
}
.obj_article_details .author_bios .sub_item .label {
	font-weight: bold;
	display: block;
}
.obj_article_details .author_bios .sub_item .value {
	font-size: 13px;
	color: rgba(0,0,0,0.54);
}